@charset "utf-8";
/* CSS Document */
*	{
}

body	{
	width:996px;
	margin-right:auto;
	margin-left:auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#010101;
	background-color:#f0f0f0;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	z-index:0;
	font-size:12px;
}
form	{
	padding:none;
	margin-bottom:-10px;
}
img, a img	{
	border:none;
	text-decoration:none;
}
td	{
	text-align:left;
	vertical-align:top;
}
table	{
	text-align:left;
}
a	{
	color:#333333;
}

/* Navigation Bar */
.topNav	{
	width:996px;
	background-color:#093b4c;
	border-top:3px solid #093b4c;
	margin:0px;
	height:34px;
	overflow-y:hidden;
}
.btn, .btnMO	{
	background:url(../images/topnavbtn.gif) repeat-x left top;
	text-align:center;
	vertical-align:middle;
	padding:6px 1px 2px 1px;
	width:124px;
	height:30px;
	font-size:13px;
}
.btnMO	{
	background:url(../images/topnavbtn_mo.gif) repeat-x left top;
}
.btn a, .btnMO a	{
	height:30px;
}
.tNavLink, .ddsmoothmenu	{
	width:124px;
	text-align:center;
}
.tNavLink a, .ddsmoothmenu a	{
	color:#fefcfc;
	text-decoration:none;
	font-family:"Eras Light ITC", Tahoma, Arial, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:bold;
}
.tNavLink a	{
	font-weight:bold;
}

	/* search inside topnav */
	#search	{
		color:#fefcfc;
		width:356px;
		background:url(../images/searchbg.gif) repeat-x left top;
	}
	#search table	{
		margin:0px 12px 3px 35px;
	}
	#search td	{
		color:#fefcfc;
		font-size:10px;
		line-height:80%;
		padding-top:2px;
	}
	#search input.searchTxt	{
		width:118px;
		/*height:11px;*/
		font-size:9px;
		background-color:#bfcfdb;
	}
	#search select	{
		width:118px;
		height:17px;
		font-size:10px;
		/*background-color:#bfcfdb;*/
	}
	.searchBtn	{
		padding:2px 9px;
		margin-right:9px;
		width:26px;
		height:27px;
	}
	/* End search inside topnav */
/* End Navigation Bar */

/* sideNav */
.sidenavtd	{
	background-color:#31658b;
}
.sideNav	{
	width:188px;
	font-family:"Eras Light ITC", Tahoma, Arial, sans-serif;
	font-weight:normal;
	padding:17px 0;
	margin:0px;
}
.sideNav td	{
	padding:6px 20px 6px 35px;
}
.sideNav .topCat, .sideNav .topCat a	{
	text-transform:uppercase;
	color:#fefcfc;
	text-decoration:none;
	font-size:10px;
	letter-spacing:1px;
}
.sideNav .topCat	{
	border-bottom:2px solid #172c3c;
}
.sideNav .subCat, .sideNav .subCat a	{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fefcfc;
	background-color:#669eb8;
	text-decoration:none;
	font-size:10px;
}
.thisCat	{
	background:url(../images/reddot.png) center left no-repeat;
	font-weight:bold;
}

#navBarTd	{
	background-color:#f3f8fc;
}
.tabbed	{
	padding-left:15px;
}
/* end sideNav */

/* main area */
.main	{
	width:808px;
	width:100%;
	background-color:#dedede;
}
/* End main area */

/* Inner Page */
.innerpage, .innerlang	{
	text-align:left;
	text-align:justify;
	padding:33px 0 33px 33px;
}
.innerpage h1	{
	color:#010101;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.innerprod li	{
	left:25px;
	position:relative;
}
#pageImg	{
	padding:0 35px;
}
.innerTxt	{
	color:#010101;
}
/* End Inner Page */

/* Footer */
#footer	{
	padding:2px;
	color:#030303;
	background-color:#669eb8;
	text-transform:uppercase;
	text-align:center;
}
#footer a, #footer a.first	{
	text-decoration:none;
	color:#030303;
	margin-left:16px;
	font-size:9px;
}
#footer a.first	{
	margin-left:0px;
}
#footer div	{
	padding:4px 0;
	width:627px;
	text-align:center;
}

#credits, #credits a	{
	background-color:#376a8f;
	color:#fcfcfe;
	color:#669eb8;
	color:#999999;
	text-align:center;
	text-decoration:none;
	font-size:8px;
	font-family:Tahoma, Arial, sans-serif;
}
.creditsmall, .creditsmall a	{
	color:#000000;
	text-align:left;
	text-decoration:none;
	font-size:8px;
	font-family:Tahoma, Arial, sans-serif;
}
.creditsmall	{
	padding-left:38px;
}
/* End Footer */

/* home page */
.homepage 	{
	/*width:220px;*/
}
.homepage h1	{
	font-family:"Eras Light ITC", Tahoma, Arial, sans-serif;
	font-size:14px;
	margin-top:0px;
	text-transform:uppercase;
}
.homeNews	{
	width:107px;
	height:284px;
	margin:34px 23px;
	background-color:#efefef;
}
.homeFlash	{
	padding:29px 20px 33px 0px;
}
/* end home page */

/* news */
h4.news	{
	margin-bottom:3px;
	font-weight:normal;
	font-size:12px;
}
h4.news a	{
	text-decoration:none;
}
/* Scroller Box */
#scroller_container {
	width:90px;
	height:280px;
	overflow:hidden;
	margin-left:7px;
}
/* Scroller Box */

/* CSS Hack Safari */
#dummy {;# }

#scroller_container {
 overflow: auto;
}
.newsImg	{
	float:left;
	padding-right:17px;
}
/*end news */

/* article page */
h1.article, a.article	{
	color:#2200cc;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
.articleCat	{
	background-color:#c8dfea;
	width:697px;
	height:23px;
	color:#010101;
	font-size:24px;
	padding:20px;
	margin-bottom:40px;
}
.propListing h3	{
	margin:15px 0px 5px 0px;
}
/*end article page */

/* main categories */
.defense, .industrial	{
	width:808px;
	color:#fcfdfb;
	font-size:10px;
}
.technology	{
	width:808px;
	color:#fcfdfb;
	font-size:10px;
}
.defense a, .industrial a, .technology a	{
	color:#fcfdfb;
	text-decoration:none;
}
.defense .subcats, .industrial .subcats	{
	padding:50px 0 0 55px;
}
.technology .subcats	{
	padding:50px 0 0 48px;
}

.catImg	{
	background:url(../images/prodcatbgsingle.png) top left no-repeat;
	width:100px;
	height:107px;
	text-align:left;
	vertical-align:top;
	margin:8px 25px 0px 0px;
}

.catImgtech	{
	text-align:left;
	vertical-align:top;
	margin:8px 52px 0px 0px;
}

.catTxt, .prodTxt	{
	text-transform:uppercase;
	font-size:11px;
	line-height:100%;
	text-align:center;
	padding-bottom:8px;
	width:92px;
}
/* end main categories */

/* product list */
.products h1	{
	line-height:118%;
}
.products h1, .products span	{
	font-size:35px;
	font-family:Arial, sans-serif;
	margin-bottom:0px;
}
h2.topCat	{
	margin-top:-15px;
	margin-bottom:5px;
	color:#060606;
	font-size:18px;
	font-family:"Lucida Bright", "Lucida Sans Unicode", Arial, sans-serif;
	width:719px;
	text-align:right;
}
.products span	{
	margin:0px;
}
#underlinedefense, #underlineindustrial, #underlinetechnology	{
	width:719px;
	height:6px;
	margin-bottom:12px;
	background-color:#f90505;
}
#underlineindustrial	{
	background-color:#28bc14;
}
.subcatMain .products	{
	margin:50px 0 0 50px;
}
.prodTxt, .prodTxt a	{
	color:#030303;
	text-transform:none;
	font-size:12px;
}
.prodList	{
	width:480px;
	padding-top:85px;
	margin:0px;
}
.subcatText	{
	color:#030303;
	font-size:12px;
	text-align:justify;
	padding:85px 0;
	width:240px;
}
.subcatText a	{
	color:#000099;
	text-decoration:none;
}
.subcatText a:hover	{
	text-decoration:underline;
}
/* end product list */

/* product page */
.productHeading	{
	background:url(../images/headingprod.jpg) #4c836b no-repeat top left;
	width:808px;
	height:73px;
}
.productHeading h1	{
	color:#fefcfc;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0px;
	padding:17px 14px 17px 30px;
	float:left;
}
.topCatBtn	{
	float:right;
	padding:23px 14px;
}
#prodImages, #prodImages table	{
	text-align:left;
	direction:ltr;
	width:100%;
}
.prodImgTd	{
	text-align:left;
	vertical-align:top;
	width:155px;
	padding:25px 0 0 25px;
}
.prodImgDiv	{
	float:left;
	padding:22px 22px 22px 0px;
}
/* end product page */

/* contact */
.contactFrm	{
	padding-left:24px;
}
.frmInput, .inputWide, .inputWider	{
	margin-right:15px;
	margin-bottom:5px;
	width:140px;
}
.inputWide	{
	width:301px;
}
.inputWider	{
	width:462px;
}
.contactTxt	{
	color:#121212;
	font-size:14px;
}
.asterisk	{
	color:#ff0033;
}
.contactsubmit	{
	border:none;
	cursor:pointer;
	width:69px;
	height:19px;
	background:url(../images/btnsend.jpg) no-repeat;
}
.fldname	{
	padding-right:7px;
}
.txtarea	{
	width:310px;
	height:151px;
}
.frmDiv	{
	color:#050505;
	font-size:11px;
	font-weight:normal;
	padding-left:2px;
}
#frmtbl2	{
	width:300px;
	height:158px;
	padding-top:15px;
	padding-left:21px;
}
.frmtdBlue	{
	background-color:#83bdd4;
	width:100%;
	height:19px;
	padding-left:4px;
	padding-right:4px;
	font-size:11px;
}
.frmtdBlueSpacer	{
	height:12px;
}
.radioLabel	{
	font-size:11px;
	width:110px;
	float:left;
	padding:5px;
}
/* end contact */

/* lang page */
.langheading	{
	color:#010101;
	font-size:24px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	text-transform:uppercase;
	padding-bottom:25px;
	margin-top:70px;
	width:390px;
}
.innerlang	{
}
#flag	{
	padding-top:25px;
	padding-left:235px;
}
#flag h2	{
	font-size:24px;
	margin-top:3px;
	font-weight:normal;
}
/* end lang page */










